php_domxml.dll DOM, XSLT 2.0

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

Threaded View
Just looking for some clarification on this and what lib/api/doc
versions are being used.

I'm using php 5.0.4 as an Apache2 module on WinXP.
Psuedo-quote "All DOM and XSLT libraries are bundled"   - yaa right

That must be why
domxml_open_file      domxml_open_mem   fail and
   contains php_domxml.dll

Its OK, I just wish the docs especially would be straightforward in
steering people in the right direction.  Yes, the afore-mentioned
functions were originally labeled experimental.

What library versions are required to use  XSLT 2.0 functions ?   date
of updates ?

Re: php_domxml.dll DOM, XSLT 2.0

The XSLT extension that was in PHP 4 (see ) has been moved into the PECL  
repository and is no longer bundled with PHP 5.0.0. You need to switch to  
the new XSL functions (see )  
instead. This is much faster than the PHP 4 version.

All you need to do is RTFM.

Tony Marston

Quoted text here. Click to load it

Site Timeline